/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url("https://use.typekit.net/rzy3esu.css");

body{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 19px;
    font-weight: 400!important;
}

h1, h2, h3, h4, h5{
    font-family: "museo-slab", serif;
    font-weight: 500;
    font-style: normal;
}

.av-main-nav > li > a{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 25px;
}

.avia-menu-fx{
    display: none;
}

.main_menu a:hover .avia-menu-text{
    border-bottom: 3px solid #CEB79C;
    padding-bottom: 4px;
}


.current-menu-item .avia-menu-text{
    border-bottom: 3px solid #CEB79C;
    padding-bottom: 4px;
}

.logo.avia-standard-logo, .logo.avia-standard-logo a{
    width: 130px;
    height: auto;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(49,33,22,0.25);
    -moz-box-shadow: 0px 0px 15px 0px rgba(49,33,22,0.25);
    box-shadow: 0px 0px 15px 0px rgba(49,33,22,0.25);
}

.header_bg{
    opacity: 1;
}

.sub-menu{
    width: 270px !important;
    padding: 5px 20px !important;
    background: #543D2E !important;
    margin-top: 1px !important;
}

#top .header_color .main_menu .menu ul li > a:hover, #top .header_color .main_menu .menu ul li > a:focus, #top .header_color .main_menu .menu ul .current-menu-item > a{
    color: #CEB79C;
}

#top .header_color .main_menu .menu ul li > a:hover .avia-menu-text, #top .header_color .main_menu .menu ul li > a:focus .avia-menu-text{
    border-bottom: none!important;
}


#top .av-main-nav ul a{
    background-color: #543D2E;
    border: none;
    font-size: 18px;
    color: #fff;
    padding: 10px 20px;
    border-bottom: 1px solid #655143 !important;
}

#top .av-main-nav ul li:last-child a{
    border-bottom: none !important;
}

.av-main-nav > li > ul{
    border-top: none;
}

.current-menu-item .avia-menu-text .sub-menu .avia-menu-text{
    border-bottom: none !Important;
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.av-burger-overlay .sub-menu{
    width: 100% !important;
}

.av-burger-overlay .sub-menu a{
    font-size: 18px !important;
    text-transform: inherit !important;
    font-weight: 400 !important;
}

.sub-menu .avia-menu-text{
    border: none !important;
}

/* Layout */

.content, .sidebar {
    padding-top: 120px;
    padding-bottom: 120px;
}

/* knoppen */

#top .main_color .avia-color-theme-color{
    background-color: #004837;
    border-top: 4px solid #004837;
    border-bottom: 4px solid #004837;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: 8px 20px;
    transition: 0.3s all;
}

#top .main_color .avia-color-theme-color:hover{
    border-bottom: 4px solid #000000;
    opacity: 1;
    transition: 0.3s all;
}

.main_color .avia-color-theme-color-subtle{
    background-color: #CEB79C;
    border-top: 4px solid #CEB79C;
    border-bottom: 4px solid #CEB79C;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: 8px 20px;
    transition: 0.3s all;
}

.main_color .avia-color-theme-color-subtle:hover{
    border-bottom: 4px solid #000000;
    background-color: #CEB79C;
    opacity: 1;
    transition: 0.3s all;
}

#top .main_color .avia-color-theme-color-highlight, #top .alternate_color .avia-color-theme-color-highlight{
    background-color: #fff;
    color: #312116;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: 8px 20px;
    transition: 0.3s all;
}

#top .main_color .avia-color-theme-color-highlight:hover, #top .alternate_color .avia-color-theme-color-highlight:hover{
    border-bottom: 4px solid #000000 !important;
    opacity: 1;
    transition: 0.3s all;
}

.avia_textblock ul{
    margin-left: 0px;
}

.avia_textblock ul li{
    margin-left: 0px;
    list-style: none;
    padding-left: 35px;
    background-image: url(img/li-mark.png);
    background-position: left top 5px;
    background-size: 21px;
    background-repeat: no-repeat;
}


/* Form */

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 19px;
    color: #5A4F47;
    background-color: #fff;
    border: none;
    border-radius: 0px;
    padding: 11px 20px;
}

#gform_wrapper_1 .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
    color: #5A4F47;
}
#gform_wrapper_1 .gform_fields .gfield input::-moz-placeholder { 
	/* Firefox 19+ */
    color: #5A4F47;
}
#gform_wrapper_1 .gform_fields .gfield input:-ms-input-placeholder {
	/* IE 10+ */
    color: #5A4F47;
}
#gform_wrapper_1 .gform_fields .gfield input:-moz-placeholder {
	/* Firefox 18- */
    color: #5A4F47;
}

.gform_wrapper.gravity-theme .gfield_label{
    color: #D2E3DC;
    font-size: 15px;
    text-transform: uppercase;
    font-family: "museo-slab", serif;    
}

.gform_drop_area{
    border: 1px dashed #fff !important;
    border-radius: 0px !important;
}

.gform_drop_instructions, .gform_fileupload_rules{
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.gform_button.button{
    background-color: #fff !important;
    color: #312116 !important;
    border: none !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    padding: 12px 20px !important;
    transition: 0.3s all !important;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.gform_button.button:hover{
    border-bottom: 4px solid #000000 !important;
    opacity: 1 !important;
    transition: 0.3s all !important;
}

.button.gform_button_select_files{
    background-color: #fff !important;
    color: #312116 !important;
    border: none !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    padding: 12px 20px !important;
    transition: 0.3s all !important;
font-family: 'Source Sans Pro', sans-serif !important;
}

.gform_submission_error.hide_summary{
    font-size: 18px !important;
}

.gform_wrapper .gform_validation_errors, .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message{
    background: #fff9f9;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

/* algemeen */

.wpgb-lightbox-caption{
    display: none !important;
}

.avia_textblock p a {
    font-weight: 500;
    text-decoration: none;
    border-bottom: 2px solid #E8DDCF;
    transition: all 0.3s ease;
}

.avia_textblock p a:hover {
    border-bottom: none !important;
    transition: all 0.3s ease;
}

.grid-sort-container article{
    margin: 30px !important;
}

.grid-content{
    padding: 40px 30px;
}

.grid-entry-title.entry-title{
    background-image: url(img/arrow-right-regular.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px;
}
.grid-content,.grid-entry-title.entry-title {
    background-color: #fff !important;
    border: none !important;
}

.grid-entry .inner-entry{
    box-shadow: none;
}

.avia-arrow{
    display: none !important;
}

.inner-entry:hover .grid-content{
    border-bottom: 4px solid #312116 !important;
}

.av-subheading.av-subheading_above{
    color: #004837 !important;
    opacity: 1 !important;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: museo-slab, serif;
}

.img-under{
    width: 58% !important;
    float: right !important;
    vertical-align: middle !important;
}

.overlay-tekst{
    float: left !important;
    position: absolute !important;
    z-index: 99 !important;
    vertical-align: middle !important;
    margin-top: 60px !important;
}

.bg-field{
    background-size: 50% !important;
}

.team-info{
    background-color: #fff;
    padding: 40px 30px;
    margin-top: -10px;
}

#top .av-special-heading{
    padding-bottom: 0px !important;
}

.offerte-zij{
    margin-top: 60px !important;
}

.wpgb-block-3.wpgb-card-media-button, .wpgb-card-body p{
    font-family: "museo-slab", serif !important;
    font-weight: 500 !Important;
}

.wpgb-block-3.wpgb-card-media-button{
    text-transform: uppercase !important;
    font-size: 15px !important;
}

.wpgb-grid-3 .wpgb-card-body{
    background-image: url(img/klanten-vertellen.png) !important;
    background-position: top -40px center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.wpgb-lightbox-holder figure img, .wpgb-lightbox-holder figure video, .wpgb-lightbox-holder figure iframe{
    border-radius: 0px !important;
}


/* footer */

#footer-page a{
    border-bottom: none !important;
}

#footer-page .avia_textblock a{
    text-decoration: none;
}

#footer-page .avia_textblock a:hover{
    text-decoration: underline;
}

.offerteaanvraag{
    background-size: 295px !important;
    background-position: bottom right 20px !important;
}

#socket .container{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

#socket .copyright{
    float: none;
}

.copyright{
    font-size: 16px;
    color: #5A4F47;
}

.copyright span{
    color: #038365;
    padding: 0 15px;
}

.copyright a{
    color: #5A4F47;
    text-decoration: none;
}

.copyright a:hover{
    text-decoration: underline;
}

.copyright div{
    display: inline-block;
}

.footer-table{
	background-color: #312116 !important;
}


.footer-table td{
	background-color: #312116;
	font-size: 18px;
	padding-top: 0px;
	padding-left: 0px;
}

.wp-grid-builder .wpgb-card-5 .wpgb-card-body{
    background-image: url(img/klanten-vertellen-mobiel.png) !important;
    background-repeat: no-repeat !important;
    background-position: top 20px center !important;
    background-size: 40px !important;
}



.wpgb-facet-title{
    display: none;
}

.wpgb-grid-2 .wpgb-area-top-2{
    justify-content: center !important;
}

.wpgb-facet ul .wpgb-button{
    border-radius: 0px !important;
    padding: 5px 20px !important;
}

.wpgb-button-label{
    text-transform: uppercase !important;
    font-size: 16px !important;
}

.wpgb-facet .wpgb-input, .wpgb-facet .wpgb-select, .wpgb-facet .wpgb-button:not(button), .wpgb-facet .wpgb-radio .wpgb-radio-control, .wpgb-facet .wpgb-checkbox .wpgb-checkbox-control, .wpgb-facet .wpgb-checkbox .wpgb-checkbox-control:before{
    border: 1px solid #312116 !important;
}

.foto-blok-1{
    margin-top: -240px !important;
    padding-left: 100px
}

.foto-blok-3{
    margin-top: -95px !important;
    padding-right: 60px;
}

.slider-blok-detail{
    margin-top: -240px !important;
    padding-left: 50px
}

.avia-slideshow li img{
    border-radius: 0px;
}


/* CSS - Logo center split menu */


@media only screen and (min-width: 820px) {
/*In the below code nth-child(x) the value of x should be half the number of total menu items*/
#top #header .av-main-nav li:nth-child(3) {
  /* Adjust the width of the logo */
    margin-right:630px;
}

#header .main_menu {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.av-main-nav-wrap {
    left: 50%;
    transform: translateX(-50%);
}

#header .logo {
    left: 50%;
    transform: translateX(-50%);
    z-index:999;
}

#header .logo img {    
    top: 50%;
    width: 130px !important;
    height: auto;
}
}






@media only screen and (min-width: 1600px) {
    /*In the below code nth-child(x) the value of x should be half the number of total menu items*/
    #top #header .av-main-nav li:nth-child(3) {
      /* Adjust the width of the logo */
        margin-right:630px;
    }

    #header .main_menu {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
    }

    .av-main-nav-wrap {
        left: 50%;
        transform: translateX(-50%);
    }

    #header .logo {
        left: 50%;
        transform: translateX(-50%);
        z-index:999;
    }

    #header .logo img {    
        top: 50%;
        width: 130px !important;
        height: auto;
    }
}

@media only screen and (min-width: 1400px) {
    /*In the below code nth-child(x) the value of x should be half the number of total menu items*/
    #top #header .av-main-nav li:nth-child(3) {
      /* Adjust the width of the logo */
        margin-right:450px;
    }

    #header .main_menu {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
    }

    .av-main-nav-wrap {
        left: 50%;
        transform: translateX(-50%);
    }

    #header .logo {
        left: 50%;
        transform: translateX(-50%);
        z-index:999;
    }

    #header .logo img {    
        top: 50%;
        width: 130px !important;
        height: auto;
    }
}

@media only screen and (min-width: 1180px) {
    /*In the below code nth-child(x) the value of x should be half the number of total menu items*/
    #top #header .av-main-nav li:nth-child(3) {
      /* Adjust the width of the logo */
        margin-right:280px;
    }

    #header .main_menu {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
    }

    .av-main-nav-wrap {
        left: 50%;
        transform: translateX(-50%);
    }

    #header .logo {
        left: 50%;
        transform: translateX(-50%);
        z-index:999;
    }

    #header .logo img {    
        top: 50%;
        width: 130px !important;
        height: auto;
    }
    
    .footer3{
        padding-bottom: 200px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .av-main-nav > li > a{
        font-size: 14px;
        padding: 0 15px;
    }
	
	.foto-blok-2 {
		margin-top:200px !important;
	}
    
    #top #header .av-main-nav li:nth-child(3){
        margin-right: 280px;
    }
    
    .grid-content, .grid-entry-title.entry-title{
        font-size: 16px !important;
    }
    
    .grid-sort-container article{
        margin: 10px !important;
    }
    
    .grid-content {
        padding: 30px 20px;
    }
    
    .grid-entry-title.entry-title{
        background-size: 15px;
    }
    
    .padding-blok{
        padding: 0px !important;
    }
    
    .overlay-tekst {
        float: left !important;
        position: relative;
        z-index: 99 !important;
        margin-top: 0px !important;
        width: 50% !important;
    }
    
    
    .img-under {
        width: 50% !important;
        float: right !important;
        vertical-align: middle !important;
        margin-top: 100px !important;
    }
    
    .flex_column.av-ldt14nhs-b079b0cc477ecdb022c1fc80d936d435 {
        padding: 40px 30px 180px 30px !important;
        background-size: 55% !important;
    }
    
    .flex_column.av-ldt14baw-01ed2813519de02ee27abde6f6cabe56, .av-11ceg-7f4c35c92a95950f5597177e0c02dfa2{
        padding: 40px 30px !important;
    }
	
	.foto-groen-1{
		margin-top:-180px !important;
	}
	
	 .klantverhalen .flex_column_table{
        display: flex !important;
        flex-direction: column-reverse !important;
    }
	
	.klantverhalen .overlay-tekst{
		width: 100% !important;
		position:relative !important;
	}
	
	.klantverhalen .img-under{
		width: 100% !important;
	}
    
    .footer3{
        padding-bottom: 200px !important;
    }
    
}



@media only screen and (max-width: 820px) {
	#top #header .av-main-nav li:nth-child(3) {
		margin-right: 0px;
	}
	
	.wpgb-grid-3 .wpgb-card-body {
		background-image: url(img/klanten-vertellen.png) !important;
		background-position: top 0px center !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}
	
	h1{
        font-size: 28px !important;
    }
    
    h2{
        font-size: 26px !important;
    }
    
    .logo.avia-standard-logo, .logo.avia-standard-logo a{
        box-shadow: none;
    }
    
    .grid-sort-container article{
        margin: 5px !important;
    }
    
    .foto-blok-1, .foto-blok-3, .slider-blok-detailbg{
        margin-top: 0px !important;
        padding: 0px !important;
    }
    
    .padding-blok{
        padding: 0px !important;
    }
    
    .bg-field, .bg-detail{
        padding: 50px !important;
        background-size: 100% !important;
    }
    
    .overlay-tekst {
        float: left !important;
        position: inherit !important;
        z-index: 99 !important;
        vertical-align: middle !important;
        margin-top: 0px !important;
        width: 100% !important;
    }
    
    
    .img-under {
        width: 100% !important;
        float: right !important;
        vertical-align: middle !important;
    }
    
    .slider-blok-detail {
        margin-top: 0px !important;
        padding-left: 0px;
    }
    
    .content, .sidebar {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    .grid-content, .grid-entry-title.entry-title{
        font-size: 20px !important;
    }
    
    .sub-menu{
        background-color: transparent !important;
        padding: 0px !important;
    }
    
    .banner-wrap .flex_column_table{
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    
    .footer1, .footer2{
        margin-bottom: -1px !important;
        
    }
    .av-ldt14nhs-b079b0cc477ecdb022c1fc80d936d435{
        padding-bottom: 40px !important.
    }
    
    .footer1{
        padding: 40px 40px 20px 40px!important;
    }
    
    .footer2{
        padding: 20px 40px 40px 40px!important;
    }
    
    .footer3{
        padding: 40px 240px 40px 40px !important;
        margin-bottom: 0px !important;
    }
    
    .page-id-193 h1{
        font-size: 24px !important;
    }
    
    .gfield_label{
        font-size: 14px !important;
        line-height: 24px;
    }
    
    .logo.avia-standard-logo a img{
        margin-bottom: 15px;
    }
    
    .avia-button{
        font-size: 16px !important;
    }
    
    .wpgb-facet .wpgb-button-label{
        font-size: 12px !important;
        padding: 0px !important;
    }
    
    .wpgb-facet ul .wpgb-button {
        border-radius: 0px !important;
        padding: 5px 10px !important;
    }
    
    .copyright{
        text-align: left;
    }
    
    .copyright div{
        display: block;
    }  
    
    .copyright span{
        display: none;
    }
	
	.foto-groen-1{
		margin-top: 0px !important
	}

		#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
		height: 90px !important;
		line-height: 90px !important;
	}
	
	.logo.avia-standard-logo img{
		width:80px;
	}
	
	  .flex_column.av-ldt14nhs-b079b0cc477ecdb022c1fc80d936d435 {
        padding: 40px 30px 180px 30px !important;
        background-size: 50% !important;
    }
	
	.foto-blok-2 {
		margin-top:0px !important;
	}
    
	  .flex_column.av-ldt14nhs-b079b0cc477ecdb022c1fc80d936d435 {
        padding: 40px 30px 180px 30px !important;
        background-size: 80% !important;
    }

        .responsive #top #wrap_all  #breakpoint880 .flex_column.col {
        margin: 0;
        margin-bottom: 20px;
        width: 100%;
    }
     
    #top #header .av-main-nav li:nth-child(3) {
        margin-right: 165px !important;
    }
    
    #av_section_1 .flex_column:last-child{
        margin-bottom: 0px !important;
    }
    
    .klantverhalen .overlay-tekst{
        margin-top: 0px !important;
    }
	
	  .footer-table {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  .footer-table tr,
  .footer-table td {
    display: block;
    width: 100%;
    box-sizing: border-box;
	padding-right: 0px;
  }

}

 @media only screen and (max-width: 797px) { 
    #top #header .av-main-nav li:nth-child(3) {
        margin-right: 0px !important;
    }
}


 @media only screen and (max-width: 600px) { 
	  .footer3 {
          padding: 40px 40px 200px 40px !important; 
    }
}



